Error

two or more packages specified (dpkg-awk etch)